## org.apache.poi.poifs.property
Interface PropertyConstants

    public interface PropertyConstants

Interface PropertyConstants

Field Summary
`static byte` `DIRECTORY_TYPE`
`static byte` `DOCUMENT_TYPE`
`static int` `PROPERTY_TYPE_OFFSET`
`static byte` `ROOT_TYPE`

Field Detail

### PROPERTY_TYPE_OFFSET

    static final int PROPERTY_TYPE_OFFSET

See Also:
  Constant Field Values

### DIRECTORY_TYPE

    static final byte DIRECTORY_TYPE

See Also:
  Constant Field Values

### DOCUMENT_TYPE

    static final byte DOCUMENT_TYPE

See Also:
  Constant Field Values

### ROOT_TYPE

    static final byte ROOT_TYPE

See Also:
  Constant Field Values

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.